<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.antext">
    <module_version install_time="1276183782353" last="true" origin="installer" specification_version="1.9.1">
        <file crc="2732800336" name="config/Modules/org-netbeans-modules-mobility-antext.xml"/>
        <file crc="3498223446" name="modules/ext/ant-contrib-1.0b3.jar"/>
        <file crc="1512944253" name="modules/org-netbeans-modules-mobility-antext.jar"/>
    </module_version>
</module>
